<?php
// Module Info
define("_MI_PARTNERS_NAME","Partner Sites");
define("_MI_PARTNERS_DESC","Toont partner sites in een blok");
define("_MI_PARTNERS_BNAME","Partner Sites Blok");

// Names of admin menu items
define("_MI_PARTNERS_ADMENU1","Lijst Partners");
?>